
html, body {
    margin:0;
    padding: 0;
    height: 100%;
    width: 100%;
}

.login-pf body {
    background-color: #040507;
    background-image: url('https://source.unsplash.com/random');
    background-size: cover;
    background-repeat: no-repeat;
}

div.kc-logo-text {
    background-image: none;
}

.card-pf {
    background-color: #ffffffba;
}

#kc-header-wrapper {
    visibility: hidden;
}